/*#LeftColumn ,.topLeftHead {display:none !important;;}*/
#ColumnWrapper {background:none !important}
/*#RightColumn {float:none !important;}*/
#RightColumnHome {margin-top:0px !important; float:none !important;}
#Header .searchInput {width:890px;height:28px; padding:0px 5px;top:112px;left:3px;background-color:transparent;}

.navHolderHor{
background:#162B40 !important;
padding: 0px !important;
width:981px !important;
height:27px !important;
margin-bottom:5px !important;
}

#headerNav{
 display:table;
 width:99%;
 margin:0;
 padding:0;
 z-index:1000;
 padding-left:4px !important;
}
/*
#headerNav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
	background:url(https://lib.store.yahoo.net/lib/stylespilotshop/header-nav-tags.jpg) repeat-x;
}
*/
#headerNav li{
	display:table-cell;
	border-right:2px solid #0D334B;
margin-right:2px !important;
/*padding:0 !important;*/
list-style:none !important;
/*float:left !important;*/
font:bold 11px arial !important;
background: none !important;
}

#headerNav li a{
	padding-top:6px;
	padding-bottom:6px;
	display:block;
	text-align:center;
margin:0 !important;
/*padding: 6px 13px;*/
background:#DCE6F5;
color: #0969B6;
/*text-align: left;*/
text-decoration:none;
}

#headerNav li a:hover {
	background: #fff;
	color:#0969b6;
}

#headerNav div{
/*DCE6F5*/
background:#fff !important;
border: 1px solid #B4C5D6 !important;
border-top:none !important;
position: absolute;
visibility:hidden;
margin: 0px;
padding: 0px;
padding-top:3px;
z-index:99999;
}

#headerNav li div a {
display: block;
margin: 0 !important;
padding: 6px 13px;
background: #fff !important;
color: #0969B6;
text-align: left !important;
text-decoration: none;
position: relative; width: auto;white-space: nowrap;font:11px Arial, Helvetica, sans-serif;
}

#headerNav div a:hover {
background: #DCE6F5 !important;
color: #272727;
}

#headerNav .blueBox a {
	padding:10px;
	background: #4e94cf;
	color: #fff;
	margin-top:8px;
}
#headerNav .blueBox a:hover {
	color:#f9f9f9;
	background: #4e94cf;
}
#headerNav .ltBlueBox a {
	background: #edfaff;
	color: #003b5f;
}
#headerNav .ltBlueBox a:hover {
	background: #fff;
	color: #003b5f;
}

@media all and (min-width:0) {
    #headerNav li a  { padding:6px 13px \0/; }  /* IE9-IE10pp4 */
}
/*Added July092013 for the last menu item on header nav*/
#headerNav #m7{
/*width: 400px;*/
margin-left: -197px;
}
#headerNav #m7 a{
display: inline-block;
float: left;
width: 140px;
}
@-moz-document url-prefix() {
#headerNav #m7{
margin-left: -199px;
  }
}

.detail-grid div {
    width: 32%;
    display: inline-block;
    padding: 0.5em 1em;
}
.detail-grid {
    padding: 0.5em 1em;
}